{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "03b77eb3-ccac-45d2-ae21-37a883a512ca",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "03b77eb3-ccac-45d2-ae21-37a883a512ca",
            "type": "STRING",
            "value": "Check that IUT discards the AA certificate with signer info of type 'certificate_chain'"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "03b77eb3-ccac-45d2-ae21-37a883a512ca",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tand the IUT current time is inside the time validity period of CERT_TS_15_02_BO_AT\r\nensure that\r\n\twhen the IUT is receiving a SecuredMessage\r\n\t\tcontaining header_fields ['signer_info']\r\n\t\t\tcontaining signer\r\n\t\t\t\tcontaining type\r\n\t\t\t\t\tindicating 'certificate'\r\n\t\t\t\tand containing certificate (CERT_TS_15_02_BO_AT)\r\n\t\t\t\t\tcontaining signer_info.digest\r\n\t\t\t\t\t\treferencing to certificate (CERT_TS_15_02_BO_AA)\r\n\t\t\t\t\t\t\tcontaining signer_info\r\n\t\t\t\t\t\t\t\tcontaining type\r\n\t\t\t\t\t\t\t\t\tindicating 'certificate_chain'\r\n\t\t\t\t\t\t\t\tand containing certificates[0]\r\n\t\t\t\t\t\t\t\t\tindicating certificate (CERT_ROOT)\r\n\t\t\t\t\t\t\t\tand containing certificates[1]\r\n\t\t\t\t\t\t\t\t\tindicating certificate (CERT_TS_15_02_BO_CA)\r\n\t\t\t\t\t\t\t\t\t\tcontaining signer_info\r\n\t\t\t\t\t\t\t\t\t\t\tcontaining type\r\n\t\t\t\t\t\t\t\t\t\t\t\tindicating 'certificate_digest_with_sha256'\r\n\t\t\t\t\t\t\t\t\t\t\tand containing digest \r\n\t\t\t\t\t\t\t\t\t\t\t\treferencing to CERT_TEST_ROOT\r\n\tthen\r\n\t\tthe IUT discards the message"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "03b77eb3-ccac-45d2-ae21-37a883a512ca",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "03b77eb3-ccac-45d2-ae21-37a883a512ca",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "03b77eb3-ccac-45d2-ae21-37a883a512ca"
}